--- 
vendor: "ESRI"
id: "0"
title: "Erosión Costera. Porcentaje de pérdida del área de playa "
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Codigo_Pla: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  Indice: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Nombre: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"